import { axios } from '@/utils/request'

// 获取列表数据
export const getTenantsList = params => {
  const url = `/org/apply/queryLike/${params.pageNo}/${params.pageSize}`
  delete params.pageNo
  delete params.pageSize
  return axios({
    url: url,
    data: params,
    method: 'POST'
  })
}

// 启用禁用
export const enable = params => {
  return axios({
    url: '/org/apply/enable',
    data: params,
    method: 'POST'
  })
}

// 授权
export const saveAuth = params => {
  return axios({
    url: '/org/apply/auth',
    data: params,
    method: 'POST'
  })
}
